/*---------------------------------------------------------------------------------

 Theme Name:   Positive
 Theme URI:    https://positive.rs
 Description:  Tema za Positive d.o.o.
 Author:       Goran Culibrk
 Author URI:   https://otbconsulting.xyz
 Template:     Divi
 Version:      1.3.17
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

html * {
  font-family: 'Montserrat', sans-serif;

}



@media only screen and (min-width: 981px) {
	.et-fixed-header #top-menu a, .et-fixed-header #et_search_icon:before, .et-fixed-header #et_top_search .et-search-form input, .et-fixed-header .et_search_form_container input, .et-fixed-header .et_close_search_field:after, .et-fixed-header #et-top-navigation .et-cart-info {
    	color: #fff !important;
	}
}

.usluge-navigacija {
  color: rgba(25, 25, 25, 0.6);
}

li#menu-item-222291 {
  padding: 5px !important;
}

li#menu-item-222296 {
  padding: 5px !important;
}

li#menu-item-222289 {
  padding: 5px !important;
}

li#menu-item-222297 {
  padding: 5px !important;
}

div#dropdown-222292 {
  padding: 5px !important;
}

li#menu-item-222295 {
  padding: 5px !important;
}

li#menu-item-222291:hover {
  background-color: #f3f3f3;
  border-radius: 5px;
}

li#menu-item-222296:hover {
  background-color: #f3f3f3;
  border-radius: 5px;
}

li#menu-item-222289:hover {
  background-color: #f3f3f3;
  border-radius: 5px;
}

li#menu-item-222297:hover {
  background-color: #f3f3f3;
  border-radius: 5px;
}

div#dropdown-222292:hover {
  background-color: #f3f3f3;
  border-radius: 5px;
}

li#menu-item-222295:hover {
  background-color: #f3f3f3;
  border-radius: 5px;
}
.usluge-navigacija:hover > .usluge-navigacija-naslov{
  color: #ff1922;
}

/* Tooltip container */
.quadmenu-description {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .quadmenu-description {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .quadmenu-description::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .quadmenu-description {
  visibility: visible;
  opacity: 1;
}

.price-selector {
  display: flex;
  flex-direction: row;
  align-items: center;
    justify-content: center;
}
.price-desktop, .price-laptop {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 15px;
  margin-right: 15px;
  font-size: 28px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
  padding-bottom: 5px !important;
}

@media only screen and (min-width: 981px) {
  .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
    padding-bottom: 15px;
  }
}
@media only screen and (max-width: 768px) {
  span.logo-helper {
    display: none !important;
  }
}

.quadmenu-dropdown-menu {
	border-radius: 10px !important;
}

.sertifikati-zaposlenih-carousel-slide {
  background-image: url(/wp-content/uploads/2018/08/Positive_nolines_only_UHD.jpg);
  background-size: cover;
  border-radius: 10px;
  padding: 15px;
  margin: 3px;
}

.slick-slide {
  margin: 5px;
}

.o-nama-mapa>.et_pb_map {
  height: 250px;
}

@media all and (max-width: 980px) {
	/*** wrap row in a flex box ***/
	.custom_row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	}
	 
	/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}
	 
	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	}
	 
	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}
	 
	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
	/*** add margin to last column ***/
	.custom_row:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
	.odd-columns {
		margin-bottom: 30px !important;
	}
}


@media (max-width: 980px) {
  .et_header_style_centered #main-header .mobile_nav {
      display: block;
      padding: 5px 10px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      background-color: rgba(0, 0, 0, 0.15);
      text-align: left;
  }
  #quadmenu.quadmenu-divi_primary_menu .quadmenu-navbar-nav > li > a > .quadmenu-item-content {
    color: #242424 !important;
  }
}

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

/*#main-header .nav li ul {
    background-image: url(http://wordpress-117613-567741.cloudwaysapps.com/wp-content/uploads/2018/07/Positive_WHITE_UHD-square.jpg) !important;
}*/

@media (max-width: 980px){
    .et_header_style_split #et_mobile_nav_menu {
        background-color: #fff;
    }
    .et_mobile_menu {
        background-color: #fff !important;
    }
}
div.et_row_full {
    width: 50% !important;
    margin-right: 0px !important;   
}

.et_pb_row_in_row {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

.bloggrid .et_pb_salvattore_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}


@media (max-width: 600px) {
  .otb-col {
    width: 100%;
  }
  .otb-row {
    display: block;
  }
}

@media (min-width: 601px) and (max-width: 1200px) {
  .otb-col {
    width: 50%;
  }
  .otb-row {
    display: flex;
  }
}
@media (min-width: 1201px) {
  .otb-col {
    width: 25%;
  }
  .otb-row {
    display: flex;
  }
}

.bloggrid article {
        margin-bottom: 20px !important;
 -webkit-box-flex: 1;
     -ms-flex: 1 0 auto;
         flex: 1 0 auto;
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-orient: vertical;
 -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
}
 
.bloggrid .post-content {
 -webkit-box-flex: 1;
     -ms-flex: 1 0 auto;
         flex: 1 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
 -webkit-box-orient: vertical;
 -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
 -webkit-box-pack: justify;
     -ms-flex-pack: justify;
         justify-content: space-between;
}
 
.bloggrid .column {
        margin-bottom: 20px !important;
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-orient: vertical;
 -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
}

.sub-header {
  background-color: red;
  color: #fff;
  padding: 5px;
}

.sub-header:hover {
  color: #242424;
  
}

.icon-header {
  font-size: 24px;
  vertical-align: middle;
  padding-right: 5px;
}

.header-submenu > ul > li{
  list-style-type: disc;
  font-style: italic;
  padding-left: 20px !important;
}

.top-menu-black a {
  color: rgba(30,30,30,0.89)!important;
}

#hexGrid {
  overflow: hidden;
  width: 100%;
  max-width:720px;
  margin: 0 auto;
  padding:0.866% 0;
  font-size: 16px;
}
#hexGrid:after {
  content: "";
  display: block;
  clear: both;
}
.hex {
  position: relative;
  list-style-type: none;
  float: left;
  overflow: hidden;
  visibility: hidden;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
  -webkit-transform: rotate(-60deg) skewY(30deg) translatez(-1px);
      -ms-transform: rotate(-60deg) skewY(30deg) translatez(-1px);
          transform: rotate(-60deg) skewY(30deg) translatez(-1px);
}
.hexIn, .hexIn > *  {
  position: absolute;
  visibility: visible;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
}
.hexIn {
  display:block;
  width: 100%;
  height: 100%;
  text-align: center;
  overflow: hidden;
  background:#fff;
  color: #000;
  box-sizing:border-box;
  -webkit-transform: skewY(-30deg) rotate(60deg);
      -ms-transform: skewY(-30deg) rotate(60deg);
          transform: skewY(-30deg) rotate(60deg);
}
.hexBorder{
  display:block;
  width:100%;
  height:100%;
  z-index:3;
  color: blue;
}
/*** HEX CONTENT **********************************************************************/
.hex img {
  left:3%;
  top:-100%;bottom:-100%;
  width: 94%;
  height: auto;
  margin: auto;
}

.hexTitle, .hexText {
  width: 102%;
  left:-1%; /* prevent line on the right where background doesn't cover image */
  padding: 5%;
  box-sizing:border-box;
  background-color: rgba(255, 48, 48, 1);
  font-weight: 300;
  -webkit-transition:  -webkit-transform .2s ease-out, opacity .3s ease-out;
          transition:          transform .2s ease-out, opacity .3s ease-out;
}
.hexTitle {
  bottom: 40%;
  padding-top:60%;
  font-size: 13px !important;
  font-weight:bold;
  color: #fff;
  z-index: 1;
  -webkit-transform:translateY(-100%) translatez(-1px);
      -ms-transform:translateY(-100%) translatez(-1px);
          transform:translateY(-100%) translatez(-1px);
}
.hexTitle:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 45%;
  width: 10%;
  text-align: center;
}
.hexText {
  top: 50%;
  padding-bottom:50%;
  -webkit-transform:translateY(100%) translatez(-1px);
      -ms-transform:translateY(100%) translatez(-1px);
          transform:translateY(100%) translatez(-1px);
}
.hexText p{
  font-size:11px;
  font-style:italic;
  font-weight:bold;
  color:#000;
  margin:0;
  padding:0;
}
.hexText h1{
  margin:5% 0 0;
  font-size:9px;
  font-weight:bold;
  color:#000;
}

/*** HOVER EFFECT  **********************************************************************/
.hexIn:hover .hexTitle, .hexIn:focus .hexTitle,
.hexIn:hover .hexText, .hexIn:focus .hexText{
  -webkit-transform:translateY(0%) translatez(-1px);
      -ms-transform:translateY(0%) translatez(-1px);
          transform:translateY(0%) translatez(-1px);
}
/*** SPACING AND SIZING *****************************************************************/
.hex {
    width: 32.666%; /* = (100-2) / 3 */
    padding-bottom: 37.720%; /* =  width / sin(60) */
}
.hex:nth-child(5n+4), .hex:nth-child(5n+5) {
    margin-top: -8.564%;
    margin-bottom: -8.564%;
    -webkit-transform: translateX(50%) rotate(-60deg) skewY(30deg);
        -ms-transform: translateX(50%) rotate(-60deg) skewY(30deg);
            transform: translateX(50%) rotate(-60deg) skewY(30deg);
}
.hex:nth-child(5n+4):last-child, .hex:nth-child(5n+5):last-child {
    margin-bottom: 0;
}
.hex:nth-child(5n+4) {
    margin-right: 1%;
    margin-left: 0.5%;
}
.hex:nth-child(5n+2) {
    margin-left: 1%;
    margin-right: 1%;
}
.hex:nth-child(5n+6) {
    clear: left;
}

/* HEX GRID PARTNERSTVA */ 
#hexGridPartnerstva {
  display: flex;
  flex-wrap: wrap;
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
  font-size: 13px;
  list-style-type: none;
}

.hex-partnerstva {
  position: relative;
  visibility:hidden;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
  background-color: #fff;
}

.hex-partnerstva::after{
  content:'';
  display:block;
  padding-bottom: 86.602%;  /* =  100 / tan(60) * 1.5 */
}
.hex-partnerstvaIn{
  background-color: #fff;
  position: absolute;
  width:96%;
  padding-bottom: 110.851%; /* =  width / sin(60) */
  margin:0 2%;
  overflow: hidden;
  visibility: hidden;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
  -webkit-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
      -ms-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
          transform: rotate3d(0,0,1,-60deg) skewY(30deg);
}
.hex-partnerstvaIn * {
  position: absolute;
  visibility: visible;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
}
.hex-partnerstvaLink {
    display:block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    background-color: #fff;
    overflow: hidden;
    -webkit-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
        -ms-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
            transform: skewY(-30deg) rotate3d(0,0,1,60deg);
}

/*** HEX CONTENT **********************************************************************/
.hex-partnerstva img {
  left: -100%;
  right: -100%;
  top: 15%;
  width: 80%;
  height: auto;
  margin: 0 auto;
  -webkit-transform: rotate3d(0,0,0,0deg);
      -ms-transform: rotate3d(0,0,0,0deg);
          transform: rotate3d(0,0,0,0deg);
}

.hex-partnerstva h1, .hex-partnerstva p {
  width: 100%;
  padding: 5%;
  box-sizing:border-box;
  background-color: rgba(255, 48, 48, 1);
  font-weight: 300;
  -webkit-transition:  -webkit-transform .2s ease-out, opacity .3s ease-out;
          transition:          transform .2s ease-out, opacity .3s ease-out;
}
.hex-partnerstva h1 {
  bottom: 40%;
  padding-top:60%;
  font-size: 1.5em !important;
  z-index: 1;
  -webkit-transform:translate3d(0,-100%,0);
      -ms-transform:translate3d(0,-100%,0);
          transform:translate3d(0,-100%,0);
}
.hex-partnerstva h1::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 45%;
  width: 10%;
  text-align: center;
}
.hex-partnerstva p {
  top: 50%;
  padding-bottom:50%;
  -webkit-transform:translate3d(0,100%,0);
      -ms-transform:translate3d(0,100%,0);
          transform:translate3d(0,100%,0);
}


/*** HOVER EFFECT  **********************************************************************/
.hex-partnerstvaLink:hover h1, .hex-partnerstvaLink:focus h1,
.hex-partnerstvaLink:hover p, .hex-partnerstvaLink:focus p{
  color: #FFF;
  -webkit-transform:translate3d(0,0,0);
      -ms-transform:translate3d(0,0,0);
          transform:translate3d(0,0,0);
}

/*** HEXAGON SIZING AND EVEN ROW INDENTATION *****************************************************************/
@media (min-width:1201px) { /* <- 5-4  hexagons per row */
  #hexGridPartnerstva{
    padding-bottom: 5.5%;
  }
  .hex-partnerstva {
    width: 20%; /* = 100 / 4 */
  }
  .hex-partnerstva:nth-child(9n+6){ /* first hexagon of even rows */
    margin-left:10%;  /* = width of .hex-partnerstva / 2  to indent even rows */
  }
}

@media (max-width: 1200px) and (min-width:901px) { /* <- 4-3  hexagons per row */
  #hexGridPartnerstva{
    padding-bottom: 5.5%;
  }
  .hex-partnerstva {
    width: 25%; /* = 100 / 4 */
  }
  .hex-partnerstva:nth-child(7n+5){ /* first hexagon of even rows */
    margin-left:12.5%;  /* = width of .hex-partnerstva / 2  to indent even rows */
  }
}

@media (max-width: 900px) and (min-width:601px) { /* <- 3-2  hexagons per row */
  #hexGridPartnerstva{
    padding-bottom: 7.4%;
  }
  .hex-partnerstva {
    width: 33.333%; /* = 100 / 3 */
  }
  .hex-partnerstva:nth-child(5n+4){ /* first hexagon of even rows */
    margin-left:16.666%;  /* = width of .hex-partnerstva / 2  to indent even rows */
  }
}

@media (max-width: 600px) { /* <- 2-1  hexagons per row */
  #hexGridPartnerstva{
    padding-bottom: 11.2%;
  }
  .hex-partnerstva {
    width: 50%; /* = 100 / 3 */
  }
  .hex-partnerstva:nth-child(3n+3){ /* first hexagon of even rows */
    margin-left:25%;  /* = width of .hex-partnerstva / 2  to indent even rows */
  }
}

@media (max-width: 400px) {
    #hexGridPartnerstva {
        font-size: 13px;
    }
}

/* HEX GRID KLIJENTI */
#hexGridKlijenti {
  display: flex;
  flex-wrap: wrap;
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
  font-size: 13px;
  list-style-type: none;
}

.hex-klijenti {
  position: relative;
  visibility:hidden;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
  background-color: #fff;
}
.hex-klijenti::after{
  content:'';
  display:block;
  padding-bottom: 86.602%;  /* =  100 / tan(60) * 1.5 */
}
.hex-klijentiIn{
  background-color: #fff;
  position: absolute;
  width:96%;
  padding-bottom: 110.851%; /* =  width / sin(60) */
  margin:0 2%;
  overflow: hidden;
  visibility: hidden;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
  -webkit-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
      -ms-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
          transform: rotate3d(0,0,1,-60deg) skewY(30deg);
}
.hex-klijentiIn * {
  position: absolute;
  visibility: visible;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
}
.hex-klijentiLink {
    display:block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    background-color: #fff;
    overflow: hidden;
    -webkit-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
        -ms-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
            transform: skewY(-30deg) rotate3d(0,0,1,60deg);
}

/*** HEX CONTENT **********************************************************************/
.hex-klijenti img {
  left: -100%;
  right: -100%;
  top: 15%;
  width: 80%;
  height: auto;
  margin: 0 auto;
  -webkit-transform: rotate3d(0,0,0,0deg);
      -ms-transform: rotate3d(0,0,0,0deg);
          transform: rotate3d(0,0,0,0deg);
}

.hex-klijenti-javni h1, 
.hex-klijenti-javni p, 
.hex-klijenti-kultura h1, 
.hex-klijenti-kultura p, 
.hex-klijenti-zdravstvo h1, 
.hex-klijenti-zdravstvo p, 
.hex-klijenti-naucno-obrazovni h1, 
.hex-klijenti-naucno-obrazovni p,
.hex-klijenti-obrazovno-naucni h1, 
.hex-klijenti-obrazovno-naucni p
{
  width: 100%;
  padding: 5%;
  box-sizing:border-box;
  background-color: rgba(255, 48, 48, 1);
  font-weight: 300;
  -webkit-transition:  -webkit-transform .2s ease-out, opacity .3s ease-out;
          transition:          transform .2s ease-out, opacity .3s ease-out;
}
.hex-klijenti-msp h1, .hex-klijenti-msp p {
  width: 100%;
  padding: 5%;
  box-sizing:border-box;
  color: #1a1a1a;
  background-color: #626262;
  font-weight: 300;
  -webkit-transition:  -webkit-transform .2s ease-out, opacity .3s ease-out;
          transition:          transform .2s ease-out, opacity .3s ease-out;
}
.hex-klijenti-enterprise h1, .hex-klijenti-enterprise p {
  width: 100%;
  padding: 5%;
  box-sizing:border-box;
  color: #1a1a1a;
  background-color: #626262;
  font-weight: 300;
  -webkit-transition:  -webkit-transform .2s ease-out, opacity .3s ease-out;
          transition:          transform .2s ease-out, opacity .3s ease-out;
}
.hex-klijenti h1 {
  bottom: 40%;
  padding-top:60%;
  font-size: 1.1em;
  z-index: 1;
  -webkit-transform:translate3d(0,-100%,0);
      -ms-transform:translate3d(0,-100%,0);
          transform:translate3d(0,-100%,0);
}
.hex-klijenti h1::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 45%;
  width: 10%;
  text-align: center;
}
.hex-klijenti p {
  top: 50%;
  padding-bottom:50%;
  -webkit-transform:translate3d(0,100%,0);
      -ms-transform:translate3d(0,100%,0);
          transform:translate3d(0,100%,0);
}

/*** HOVER EFFECT  **********************************************************************/
.hex-klijentiLink:hover h1, .hex-klijentiLink:focus h1,
.hex-klijentiLink:hover p, .hex-klijentiLink:focus p{
  -webkit-transform:translate3d(0,0,0);
      -ms-transform:translate3d(0,0,0);
          transform:translate3d(0,0,0);
}

/*** HEXAGON SIZING AND EVEN ROW INDENTATION *****************************************************************/
@media (min-width:1201px) { /* <- 5-4  hexagons per row */
  #hexGridKlijenti{
    padding-bottom: 4.4%
  }
  .hex-klijenti {
    width: 12.5%; /* = 100 / 5 */
  }
  .hex-klijenti:nth-child(15n+9){ /* first hexagon of even rows */
    margin-left:6.25%;  /* = width of .hex-klijenti / 2  to indent even rows */
  }
}

@media (max-width: 1200px) and (min-width:901px) { /* <- 4-3  hexagons per row */
  #hexGridKlijenti{
    padding-bottom: 5.5%
  }
  .hex-klijenti {
    width: 33.333%; /* = 100 / 4 */
  }
  .hex-klijenti:nth-child(5n+4){ /* first hexagon of even rows */
    margin-left:16.666%;  /* = width of .hex-klijenti / 2  to indent even rows */
  }
}

@media (max-width: 900px) and (min-width:601px) { /* <- 3-2  hexagons per row */
  #hexGridKlijenti{
    padding-bottom: 7.4%
  }
  .hex-klijenti {
    width: 33.333%; /* = 100 / 3 */
  }
  .hex-klijenti:nth-child(5n+4){ /* first hexagon of even rows */
    margin-left:16.666%;  /* = width of .hex-klijenti / 2  to indent even rows */
  }
}

@media (max-width: 600px) { /* <- 2-1  hexagons per row */
  #hexGridKlijenti{
    padding-bottom: 11.2%
  }
  .hex-klijenti {
    width: 50%; /* = 100 / 3 */
  }
  .hex-klijenti:nth-child(3n+3){ /* first hexagon of even rows */
    margin-left:25%;  /* = width of .hex-klijenti / 2  to indent even rows */
  }
}

@media (max-width: 400px) {
    #hexGridKlijenti {
        font-size: 13px;
    }
}

/* HEX GRID SERTIFIKATI */
/* HEX GRID PARTNERSTVA */ 
#hexGridSertifikati {
  display: flex;
  flex-wrap: wrap;
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
  font-size: 13px;
  list-style-type: none;
}

.hex-sertifikati {
  position: relative;
  visibility:hidden;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
  background-color: #fff;
}
.hex-sertifikati::after{
  content:'';
  display:block;
  padding-bottom: 86.602%;  /* =  100 / tan(60) * 1.5 */
}
.hex-sertifikatiIn{
  background-color: #fff;
  position: absolute;
  width:96%;
  padding-bottom: 110.851%; /* =  width / sin(60) */
  margin:0 2%;
  overflow: hidden;
  visibility: hidden;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
  -webkit-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
      -ms-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
          transform: rotate3d(0,0,1,-60deg) skewY(30deg);
}
.hex-sertifikatiIn * {
  position: absolute;
  visibility: visible;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
}
.hex-sertifikatiLink {
    display:block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    background-color: #fff;
    overflow: hidden;
    -webkit-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
        -ms-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
            transform: skewY(-30deg) rotate3d(0,0,1,60deg);
}

/*** HEX CONTENT **********************************************************************/
.hex-sertifikati img {
  left: -100%;
  right: -100%;
  top: 15%;
  width: 80%;
  height: auto;
  margin: 0 auto;
  -webkit-transform: rotate3d(0,0,0,0deg);
      -ms-transform: rotate3d(0,0,0,0deg);
          transform: rotate3d(0,0,0,0deg);
}

.hex-sertifikati h1, .hex-sertifikati p {
  width: 100%;
  padding: 5%;
  box-sizing:border-box;
  background-color: rgba(255, 48, 48, 1);
  font-weight: 300;
  -webkit-transition:  -webkit-transform .2s ease-out, opacity .3s ease-out;
          transition:          transform .2s ease-out, opacity .3s ease-out;
}
.hex-sertifikati h1 {
  bottom: 40%;
  padding-top:60%;
  font-size: 1.5em;
  z-index: 1;
  -webkit-transform:translate3d(0,-100%,0);
      -ms-transform:translate3d(0,-100%,0);
          transform:translate3d(0,-100%,0);
}
.hex-sertifikati h1::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 45%;
  width: 10%;
  text-align: center;
}
.hex-sertifikati p {
  top: 50%;
  padding-bottom:50%;
  -webkit-transform:translate3d(0,100%,0);
      -ms-transform:translate3d(0,100%,0);
          transform:translate3d(0,100%,0);
}

.sertifikati-footer {
  font-size: 10px !important;
  font-weight: bold;
  color: #fff;

}

/*** HOVER EFFECT  **********************************************************************/
.hex-sertifikatiLink:hover h1, .hex-sertifikatiLink:focus h1,
.hex-sertifikatiLink:hover p, .hex-sertifikatiLink:focus p{
  -webkit-transform:translate3d(0,0,0);
      -ms-transform:translate3d(0,0,0);
          transform:translate3d(0,0,0);
}

/*** HEXAGON SIZING AND EVEN ROW INDENTATION *****************************************************************/
@media (min-width:1201px) { /* <- 5-4  hexagons per row */
  #hexGridSertifikati{
    padding-bottom: 4.4%
  }
  .hex-sertifikati {
    width: 20%; /* = 100 / 5 */
  }
  .hex-sertifikati:nth-child(9n+6){ /* first hexagon of even rows */
    margin-left:10%;  /* = width of .hex-sertifikati / 2  to indent even rows */
  }
}

@media (max-width: 1200px) and (min-width:901px) { /* <- 4-3  hexagons per row */
  #hexGridSertifikati{
    padding-bottom: 5.5%
  }
  .hex-sertifikati {
    width: 25%; /* = 100 / 4 */
  }
  .hex-sertifikati:nth-child(7n+5){ /* first hexagon of even rows */
    margin-left:12.5%;  /* = width of .hex-sertifikati / 2  to indent even rows */
  }
}

@media (max-width: 900px) and (min-width:601px) { /* <- 3-2  hexagons per row */
  #hexGridSertifikati{
    padding-bottom: 7.4%
  }
  .hex-sertifikati {
    width: 33.333%; /* = 100 / 3 */
  }
  .hex-sertifikati:nth-child(5n+4){ /* first hexagon of even rows */
    margin-left:16.666%;  /* = width of .hex-sertifikati / 2  to indent even rows */
  }
}

@media (max-width: 600px) { /* <- 2-1  hexagons per row */
  #hexGridSertifikati{
    padding-bottom: 11.2%
  }
  .hex-sertifikati {
    width: 50%; /* = 100 / 3 */
  }
  .hex-sertifikati:nth-child(3n+3){ /* first hexagon of even rows */
    margin-left:25%;  /* = width of .hex-sertifikati / 2  to indent even rows */
  }
}

@media (max-width: 400px) {
    #hexGridSertifikati {
        font-size: 13px;
    }
}

/* HEX GRID KLIJENTI */
#hexGridKlijentiRefLista {
  display: flex;
  flex-wrap: wrap;
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
  font-size: 13px;
  list-style-type: none;
}

.hex-klijenti-ref {
  position: relative;
  visibility:hidden;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
  background-color: #fff;
}
.hex-klijenti-ref::after{
  content:'';
  display:block;
  padding-bottom: 86.602%;  /* =  100 / tan(60) * 1.5 */
}
.hex-klijentiInRef{
  background-color: #fff;
  position: absolute;
  width:96%;
  padding-bottom: 110.851%; /* =  width / sin(60) */
  margin:0 2%;
  overflow: hidden;
  visibility: hidden;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
  -webkit-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
      -ms-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
          transform: rotate3d(0,0,1,-60deg) skewY(30deg);
}
.hex-klijentiInRef * {
  position: absolute;
  visibility: visible;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
}
.hex-klijentiLinkRef {
    display:block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    background-color: #fff;
    overflow: hidden;
    -webkit-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
        -ms-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
            transform: skewY(-30deg) rotate3d(0,0,1,60deg);
}

/*** HEX CONTENT **********************************************************************/
.hex-klijenti-ref img {
  left: -100%;
  right: -100%;
  top: 15%;
  width: 90%;
  height: auto;
  margin: 0 auto;
  -webkit-transform: rotate3d(0,0,0,0deg);
      -ms-transform: rotate3d(0,0,0,0deg);
          transform: rotate3d(0,0,0,0deg);
}

.hex-klijenti-ref-javni h1, .hex-klijenti-ref-javni p, .hex-klijenti-ref-kultura h1, .hex-klijenti-ref-kultura p, .hex-klijenti-ref-zdravstvo h1, .hex-klijenti-ref-zdravstvo p, .hex-klijenti-ref-obrazovno-naucni h1, .hex-klijenti-ref-obrazovno-naucni p {
  width:  100%;
  padding: 5%;
  box-sizing:border-box;
  color: #ffffff; 
  background-color: #ff1922;
  font-weight: 300;
  -webkit-transition:  -webkit-transform .2s ease-out, opacity .3s ease-out;
          transition:          transform .2s ease-out, opacity .3s ease-out;
}
.hex-klijenti-ref-msp h1, .hex-klijenti-ref-msp p {
  width: 100%;
  padding: 5%;
  box-sizing:border-box;
  color: #ffffff;
  background-color: #1a1a1a;
  font-weight: 300;
  -webkit-transition:  -webkit-transform .2s ease-out, opacity .3s ease-out;
          transition:          transform .2s ease-out, opacity .3s ease-out;
}
.hex-klijenti-ref-enterprise h1, .hex-klijenti-ref-enterprise p {
  width: 100%;
  padding: 5%;
  box-sizing:border-box;
  color: #ffffff;
  background-color: #242424;
  font-weight: 300;
  -webkit-transition:  -webkit-transform .2s ease-out, opacity .3s ease-out;
          transition:          transform .2s ease-out, opacity .3s ease-out;
}
.hex-klijenti-ref h1 {
  bottom: 50%;
  padding-top:50%;
  font-size: 1.1em;
  z-index: 1;
  -webkit-transform:translate3d(0,-100%,0);
      -ms-transform:translate3d(0,-100%,0);
          transform:translate3d(0,-100%,0);
}
.hex-klijenti-ref h1::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 45%;
  width: 10%;
  text-align: center;
}
.hex-klijenti-ref p {
  top: 50%;
  padding-bottom:50%;
  -webkit-transform:translate3d(0,100%,0);
      -ms-transform:translate3d(0,100%,0);
          transform:translate3d(0,100%,0);
}

/*** HOVER EFFECT  **********************************************************************/
.hex-klijentiLinkRef:hover h1, .hex-klijentiLinkRef:focus h1,
.hex-klijentiLinkRef:hover p, .hex-klijentiLinkRef:focus p{
  -webkit-transform:translate3d(0,0,0);
      -ms-transform:translate3d(0,0,0);
          transform:translate3d(0,0,0);
}

/*** HEXAGON SIZING AND EVEN ROW INDENTATION *****************************************************************/
@media (min-width:1201px) { /* <- 5-4  hexagons per row */
  #hexGridKlijentiRefLista{
    padding-bottom: 4.4%
  }
  .hex-klijenti-ref {
    width: 20%; /* = 100 / 5 */
  }
  .hex-klijenti-ref:nth-child(9n+6){ /* first hexagon of even rows */
    margin-left:10%;  /* = width of .hex-klijenti-ref / 2  to indent even rows */
  }
}

@media (max-width: 1200px) and (min-width:901px) { /* <- 4-3  hexagons per row */
  #hexGridKlijentiRefLista{
    padding-bottom: 5.5%
  }
  .hex-klijenti-ref {
    width: 33.333%; /* = 100 / 4 */
  }
  .hex-klijenti-ref:nth-child(5n+4){ /* first hexagon of even rows */
    margin-left:16.666%;  /* = width of .hex-klijenti-ref / 2  to indent even rows */
  }
}

@media (max-width: 900px) and (min-width:601px) { /* <- 3-2  hexagons per row */
  #hexGridKlijentiRefLista{
    padding-bottom: 7.4%
  }
  .hex-klijenti-ref {
    width: 33.333%; /* = 100 / 3 */
  }
  .hex-klijenti-ref:nth-child(5n+4){ /* first hexagon of even rows */
    margin-left:16.666%;  /* = width of .hex-klijenti-ref / 2  to indent even rows */
  }
}

@media (max-width: 600px) { /* <- 2-1  hexagons per row */
  #hexGridKlijentiRefLista{
    padding-bottom: 11.2%
  }
  .hex-klijenti-ref {
    width: 50%; /* = 100 / 3 */
  }
  .hex-klijenti-ref:nth-child(3n+3){ /* first hexagon of even rows */
    margin-left:25%;  /* = width of .hex-klijenti-ref / 2  to indent even rows */
  }
}

@media (max-width: 400px) {
    #hexGridKlijentiRefLista {
        font-size: 13px;
    }
}

#footer-o-nama {
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
}

#footer-o-nama div {
  flex: 0 1 auto;
}

#footer-o-nama a {
	color: #ffffff;
}

@media only screen and (max-width: 600px) { 
	#footer-o-nama {
		flex-direction: column;
	}
	.footer-divider-short {
		margin-bottom: 3px;
		margin-top: 3px;
	}
	.footer-divider-long {
		margin-bottom: 3px;
		margin-top: 3px;
	}
}

.footer-divider-long {
    width: 45px;
    height: 5px;
    vertical-align: middle;
    background: red;
    margin-left: 15px;
    margin-right: 15px;
    border-radius: 5px;
}

.footer-divider-short {
    height: 5px;
    width: 5px;
    background: red;
    border-radius: 5px;
    margin-left: 15px;
    margin-right: 15px;
}

i.footer-icon.fab {
    font-size: 32px;
    margin: 10px;
    background-color: #ed1c24;
    padding: 7px;
    width: 45px;
    height: 45px;
    border-radius: 58px;
    color: #242424;
}

.footer-heading {
  font-size: 24px;
  font-weight: 700;
}

.itaai-sub a {
    margin-left: 15px;
}

ul.positive-list {
	list-style-type: none !important;
}
.positive-list li:before {
	font-family: positive-ikone;
	content: "n";
	color: #e41318;
	margin: 0 5px 0 -20px;
}

ul.positive-list-white {
  list-style-type: none !important;
}
.positive-list-white li:before {
  font-family: positive-ikone;
  content: "n";
  color: #fff;
  margin: 0 5px 0 -20px;
}

.et_pb_pricing>li:before {
  font-family: positive-ikone;
  content: "n";
  color: #e41318;
  margin: 0 5px 0 -20px;
}

.employee-image {
    text-align: center;
    width: 100%;
    height: auto;
    overflow: hidden;
    border-color: inherit;
}

.float-back {
	z-index: 999999;
  position: fixed;
  left: 0px;
  top: 20%;
  display: flex;
  align-items: center;
  flex-direction: row;
}

.float-link {
	padding: 15px;
	background-color: #e41318;
	color: #fff;
	border-radius: 5px;
}

.sertifikati-header {
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

.sertifikati-sadrzaj p{
	text-align: justify;
}

@media only screen and (max-width: 600px) {
    .sertifikati-logo {
      width: 100%;
      align-content: center;
    }
    .sertifikati-naziv {
      font-size: 36px;
      width: 100%;
      text-align: center;
      line-height: 1.3em;
    }
}
@media only screen and (min-width: 601px) {
    .sertifikati-logo {
      width: 30%;
      align-content: center;
    }
    .sertifikati-naziv {
      font-size: 46px;
      width: 70%;
      line-height: 1.3em;
    }
}

.sertifikati-naziv {
  
  font-family: Montserrat;
  font-weight: 700;
}

@media only screen and (max-width: 601px) {
  .partnerstvo-foto {
    margin-top: 145px;
  }
}

.rwd-table {
  margin: 1em 0;
}
.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}
@media (min-width: 601px) {
  .rwd-table td:before {
    display: none;
  }
}
.rwd-table th, .rwd-table td {
  text-align: left;
}
@media (min-width: 601px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
  }
  
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}

@media (max-width: 600px) {
  .rwd-table th {
    font-size: 12px;
  }
}

.rwd-table {
  overflow: hidden;
}
.rwd-table th, .rwd-table td {
  margin: .5em 1em;
}
@media (min-width: 601px) {
  .rwd-table th, .rwd-table td {
    padding: 1em !important;
  }
}

.sertifikat-sken {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 20px;
  flex-direction: column;
}
.sertifikat-sken  img{
  margin-top: 5px;
  margin-bottom: 5px;
}

@media only screen and (max-width: 600px) {
  .referentna-lista-shortcuts, .tim-shortcuts {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
  }
  .shortcuts {
    width: 100%;
    flex-direction: column;
    display: flex;
    align-items: stretch;
    justify-content: center;
  }
  a.shortcut {
    width: 100%;
    align-content: center;
    display: flex;
    align-items: center;
    margin: 5px;
    text-align: center;
    justify-content: center;
    padding: 5px;
    border-radius: 5px;
    color: #ffffff;
  }
    a.tim-shortcut {
    width: 100%;
    align-content: center;
    display: flex;
    align-items: center;
    margin: 5px;
    text-align: center;
    justify-content: center;
    padding: 5px;
    border-radius: 5px;
    color: #ffffff;
  }
}

@media only screen and (min-width: 601px) {
  .referentna-lista-shortcuts, .tim-shortcuts {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
  }
  .shortcuts {
    width: 100%;
    display: flex;
    align-items: stretch;
    justify-content: center;
  }
  a.shortcut {
    width: 16.66666666666667%;
    align-content: center;
    display: flex;
    align-items: center;
    margin: 5px;
    text-align: center;
    justify-content: center;
    padding: 5px;
    border-radius: 5px;
    color: #ffffff;
  }
  a.tim-shortcut {
  	width: 20%;
  	align-content: center;
    display: flex;
    align-items: center;
    margin: 5px;
    text-align: center;
    justify-content: center;
    padding: 5px;
    border-radius: 5px;
    background-color: red;
    color: #ffffff;
  }
}

a.tim-shortcut {
  background-color: red;
}

.outer {
    align-items: stretch;
    display: flex;
}

.inner {
    align-items: center;
    display: flex;
}

.shortcut a{
  color: #ffffff;
}

.referentna-lista-shortcut-msp{
  background-color: #1a1a1a;
}
.referentna-lista-shortcut-enterprise{
  background-color: #242424;
}
.referentna-lista-shortcut-javni{
  background-color: #ff1922;
}

.positive-included {
  color: #4ab650;
  text-align: center;
}

.positive-not-included {
  color: #b81927;
  text-align: center;
}

td.positive-included {
  color: #4ab650;
  text-align: center;
}

td.positive-not-included {
  color: #b81927;
  text-align: center;
}

div.positive-included {
  color: #4ab650;
  text-align: center;
}

div.positive-not-included {
  color: #b81927;
  text-align: center;
}

.positive-compare-table {
  background-color: #fff;
}

tr.positive-compare-table-dark {
  background-color: #f3f3f3;
}

.positive-compare-table th{
  text-align: center;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #ed1c24 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}

.gecko .et_pb_newsletter .et_pb_newsletter_field, .gecko .et_pb_newsletter .et_pb_newsletter_field, .gecko .et_pb_newsletter .et_pb_newsletter_field {
  margin-bottom: 1vw;
  padding-left: 0vw;
}

.et_pb_mautic_form_field {
  padding: 10px !important;
  width: 100%;
  height: 40px;
  border-radius: 5px;
  border: 0px;
  line-height: normal;
  font-size: 16px;
  margin-bottom: 10px !important;
}

.et_pb_mautic_newsletter {

}
.et_pb_mautic_form_button {
  background-color: rgba(0,0,0,0);
  text-align: center;
  width: 100%;
  border: 1px solid white;
  border-radius: 5px;
  height: 40px;
  font-size: 16px;
  font-weight: 700;
  font-family: Montserrat;
}

.et_pb_mautic_form_button:hover {
  background-color: red;
  text-align: center;
  width: 100%;
  border: 1px solid white;
  border-radius: 5px;
  height: 40px;
  font-size: 16px;
  color: white;
  font-weight: 700;
  font-family: Montserrat;
}

.et_pb_mautic_form_button:hover:after {
  position: absolute;
  font-family: "ETmodules" !important;
  margin-left: -1em;
  opacity: 1;
  text-shadow: none;
  font-size: 32px;
  font-weight: 400;
  font-style: normal;
  font-variant: none;
  line-height: 1em;
  text-transform: none;
  content: "\35";
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
.hexagon {
  position: relative;
  width: 300px; 
  height: 173.21px;
  margin: 86.60px 0;
  background-size: auto 334.8632px;
  background-position: center;
  border-left: solid 5px #ff0000;
  border-right: solid 5px #ff0000;
}

.hexTop,
.hexBottom {
  position: absolute;
  z-index: 1;
  width: 212.13px;
  height: 212.13px;
  overflow: hidden;
  -webkit-transform: scaleY(0.5774) rotate(-45deg);
  -ms-transform: scaleY(0.5774) rotate(-45deg);
  transform: scaleY(0.5774) rotate(-45deg);
  background: inherit;
  left: 38.93px;
}

/*counter transform the bg image on the caps*/
.hexTop:after,
.hexBottom:after {
  content: "";
  position: absolute;
  width: 290.0000px;
  height: 167.4315780649915px;
  -webkit-transform:  rotate(45deg) scaleY(1.7321) translateY(-83.7158px);
  -ms-transform:      rotate(45deg) scaleY(1.7321) translateY(-83.7158px);
  transform:          rotate(45deg) scaleY(1.7321) translateY(-83.7158px);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  background: inherit;
}

.hexTop {
  top: -106.0660px;
  border-top: solid 7.0711px #ff0000;
  border-right: solid 7.0711px #ff0000;
}

.hexTop:after {
  background-position: center top;
}

.hexBottom {
  bottom: -106.0660px;
  border-bottom: solid 7.0711px #ff0000;
  border-left: solid 7.0711px #ff0000;
}

.hexBottom:after {
  background-position: center bottom;
}

.hexagon:after {
  content: "";
  position: absolute;
  top: 2.8868px;
  left: 0;
  width: 290.0000px;
  height: 167.4316px;
  z-index: 2;
  background: inherit;
}

ul.bpress-crumbs {
    padding: 0px !important;
}

.povezane-usluge-cutoff {
  overflow: hidden;
  display: -webkit-box;
  padding-top: 10px;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

.povezane-usluge-button {
  font-size: 16px !important;
}

.price-text {
  font-size: 18px;
  margin-left: 10px;
  margin-right: 10px;
}

.price-on {
  color: #f6242e;
}

.cta-flex-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: left; 
  width: 110%; 
}

.cta-flex-container {
  margin-left: 5px;
  margin-right: 5px;
}

.cta-flex-container-image {
  width: 25%;
}

@media screen and (max-width: 768px) {
  .cta-flex-wrapper {
    flex-direction: row;
  }
  .footer-kontakt-forma.et_pb_row_fullwidth {
    width: 100% !important;
    padding: 5px !important;
  }
  .cta-flex-container h2 {
    font-size: 18px !important;
  }
  .cta-flex-container-image {
    width: 50%;
  }
}

@media screen and (min-width: 768px) {
  .cta-flex-wrapper {
    flex-direction: row;
  }
  .illustrations_title>.et_pb_slides>.et_pb_slide>.et_pb_container.clearfix {
    display: flex;
    align-items: flex-end;
  }
}

input.et-search-field {
    border: 1px solid red;
    border-radius: 5px;
    padding: 10px;
    background-color: rgba(255,255,255,0.5);
}

.widgettitle {
	font-size: 18px;
	text-align: center;
	margin-bottom: 15px;
}

.blog-widget-recent-post {
	background-color: #fff;
	padding: 10px;
	text-align: center;
	-webkit-box-shadow: 5px 10px 10px 5px rgba(0,0,0,0.05);
	-moz-box-shadow: 5px 10px 10px 5px rgba(0,0,0,0.05);
	box-shadow: 5px 10px 10px 5px rgba(0,0,0,0.05);
	margin-bottom: 10px;
}

.blog-widget-recent-post-title {
	font-weight: 700;
}

@media screen and (min-width: 1300px) {
  .usluga-title {
    text-align: center; 
    font-size: 22px !important;
  }
}

@media screen and (max-width: 1299px) {
  .usluga-title {
    text-align: center;
    font-size: 20px;
  }
}

@media screen and (max-width: 959px) {
	.menu-separator {
		height: 165px;
	}
}

@media screen and (min-width: 960px) {
	.menu-separator {
		height: 125px;
	}
}

.slide-forma p {
    color: #fff;
}
/* Header -> Blog -> Galerija */
.header-galerija {
	display: flex !important;
	flex-direction: column;
	align-items: center;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px !important;
}

.header-galerija h2{
	margin: 10px;
}

.et_pb_button_header:hover {
	color: #ed1c24!important;
	border: 1px solid;
    background: rgba(0,0,0,0)!important;
    border-color: #ed1c24!important;
    letter-spacing: 2px;
}

/** Home -> BITS -> Slider **/

@media only screen and (min-width: 981px) {
	.home-bits-slide {
		display: flex !important;
		flex-direction: row;
		height: 100%;
		justify-content: center;
		align-items: center;
	}

	.home-bits-slide-image,
	.home-bits-slide-text {
		flex: 1;
	}
	.et_pb_section.et_pb_section_2.home-bits-slider-section.et_pb_with_background.et_section_regular {
		padding-bottom: 0px;
	}
	.slick-prev:before, .slick-next:before {
	font-size: 36px !important;
	}

	.slick-prev {
		left: -40px !important;
	}

	.slick-next {
		right: -40px !important;
	}
}

@media only screen and (max-width: 980px) {
		.home-bits-slide {
		display: flex !important;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.home-bits-slide-button a {
		font-size: 16px;
	}
	.progressBarContainer {
		display: none !important;
	}
}

.home-bits-slide-text {
	text-align: center;
	padding: 15px;
	align-self: center;
	justify-content: center;
}

.home-bits-slide-intro h2 {
	font-size: 24px;
	color: #fff;
}

.home-bits-slide-intro p {
	color: #fff;
	width: 50%;
	font-size: 18px;
    margin-left: auto;
    font-weight: 300;
    margin-right: auto;
}

.home-bits-slide-button {
	margin-top: 20px;
}

/* .et_pb_row.et_pb_row_7.home-bits-slider-row.et_pb_row_fullwidth {
	width: 100% !important;
	max-width: 100% !important;
} */

.slick-dots {
	bottom: -40px !important;
}

.slick-dots li button::before {
	color: #fff !important;
}

.sliderContainer {
	background: rgba(36, 36, 36,0.8);
    padding-bottom: 20px;
}

.progressBarContainer {
  display: flex;
  flex-direction: row;
  bottom: 20px;
  margin-top: 15px;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}

.progressBarContainer h3 {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}

.progressBarContainer div {
  display: block;
  width: 30%;
  padding: 0;
  cursor: pointer;
  margin-right: 5%;
  color: white;
}


.progressBarContainer div span.progressBar {
  width: 100%;
  height: 4px;
  background-color: rgba(255, 255, 255, 0.4);
  display: block;
}

.progressBarContainer div span.progressBar .inProgress {
  background-color: rgba(255, 255, 255, 1);
  width: 0%;
  height: 4px;
}

.slick-slide {
	margin: 0px !important;
}

@media only screen and (min-width: 980px){
  li#menu-item-220155>#dropdown-220155>ul {
      margin-bottom: -15px;
  }
}

.comment_area .comment-reply-link {
	font-size: 16px !important;
}

/*FULL SCREEN HERO IMAGES*/
.et_fullscreen_slider {
  min-height: 600px;
}
.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 5% 9%;
}
#et_fullwidth_section .et_fullwidth_row {
  width: 100% !important;
  max-width: 100% !important;
}

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}
.et-fixed-header #logo {
content: url(/wp-content/uploads/positive-dark-logo.png);
}

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 85vh !important;
    height: 85vh !important;
}

@media screen and (min-width: 769px) {
  .et_header_style_centered #top-menu-nav #quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav > li > a {
    padding-bottom: 10px !important;
  }
}

/* posts and pages */
.single #page-container, .page #page-container { 
  padding-top:121px !important; 
}  

/* homepage */
.home #page-container { 
  padding-top:121px !important; 
} 

@media only screen and ( max-width:981px ) {
  
  .illustrations_title .et_pb_slide_description {
    padding: 0px;
  }
  
  .illustrations_title .et_pb_container {
    width: 100%;
    margin: 0;
  }

  .photos_title .et_pb_container {
    width: 100%;
    margin: 0;
  }
  
  .photos_title .et_pb_slide_description {
    padding: 0px;
  }

  .et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
    padding: 10px;
  }


  /* mobile posts and pages */
  .single #page-container, .page #page-container { 
    padding-top:181px !important; 
  }  
  
  /* mobile homepage */
    .home #page-container { 
    padding-top:181px !important;
  } 

  .et_header_style_centered header#main-header.et-fixed-header .logo_container {
    height: 40px !important;
  }
}

@media screen and (min-width: 982px) {
  .home_intro_video .et_pb_slide_description{
    margin-top: 25%;
  }
}

@media screen and (max-width: 982px) {
  .home_intro_video .et_pb_slide_description {
    margin-top: 80%;
    background: rgba(0,0,0,0.5);
    border-radius: 5px;
    font-weight: 700;
  }
}

span.color-red {
  color: #e41318;
}

#et-secondary-nav ul.sub-menu {
  width: 200%;
  background-color: #FFF !important;
}

#et-secondary-nav ul.sub-menu>li a{
  color: #e41318 !important;
}

.custom_caption {
  font-size: 14px;
  font-style: italic;
}
